export
interface

  NftEvent

### Hierarchy

- NftEvent

## Index

### Properties

- asset_identifier
- block_height
- recipient
- sender
- tx_id
- value

## Properties

### asset_identifier

asset_identifier: string

- Defined in src/generated/models/NftEvent.ts:46

memberof

  NftEvent

### block_height

block_height: number

- Defined in src/generated/models/NftEvent.ts:64

memberof

  NftEvent

### recipient

recipient: string

- Defined in src/generated/models/NftEvent.ts:40

memberof

  NftEvent

### sender

sender: string

- Defined in src/generated/models/NftEvent.ts:34

memberof

  NftEvent

### tx_id

tx_id: string

- Defined in src/generated/models/NftEvent.ts:58

memberof

  NftEvent

### value

value: AddressNftListResponseValue

- Defined in src/generated/models/NftEvent.ts:52

memberof

  NftEvent

Generated using TypeDoc